.cc-banner-embed {
	position: fixed;
	bottom: 0;
	z-index: 199;
	}

.footer-cont {    
	margin-bottom: 80px;
	}
	
	
@media screen and (max-width: 1024px)  {
  .footer-cont {    
	margin-bottom: 110px;
	}
}

@media screen and (max-width: 768px)  {
  .footer-cont {    
	margin-bottom: 140px;
	}
}


@media screen and (max-width: 350px)  {
  .cc-banner-embed {
	  display: none;
	  }
}


.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}